package projectzombie.items;

import projectzombie.init.Items;
import projectzombie.init.Models;
import projectzombie.model.ModelItem;
import projectzombie.util.ItemStack;

public class ItemClayPotWet extends Item implements ItemCookable
{
	public ItemClayPotWet() {
		max = 1;
	}

	@Override
	public ItemStack[] getCookProducts(ItemStack stack) {
		return new ItemStack[] {
				new ItemStack(Items.CLAY_POT, 1),
		};
	}

	@Override
	public ModelItem getModel(ItemStack stack) {
		return Models.ITEM_CLAY_POT_WET;
	}

	@Override
	public String getName(ItemStack stack) {
		return "Wet Clay Pot";
	}

}
